/* Slideshow */
.slideshow {
	background: #1f140f;
	margin-left: -21px;
	margin-right: -21px;
	position: relative;
}
.slideshow-slides {
	list-style: none;
	height: 430px;
	position: relative;
}
.slideshow-slide,
.slideshow-slide li,
.slideshow-slide a,
.slideshow-slide .img {
	display: block;
	height: 100%;
	width: 100%;
}
.slideshow-slide {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	-moz-transition: opacity 0.3s linear;
	-webkit-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}
.slideshow-slide.current {
	opacity: 1.0;
	z-index: 20;
}
.slideshow-slide.selected {
	opacity: 1.0;
	z-index: 40;
}
.slideshow-slide a {
	color: #ccc;
	text-decoration: none;
}
.slideshow .img {
	background: no-repeat center center;
	background-size: cover;
	overflow: hidden;
	position: relative;
}
.slideshow .img:after {
	box-shadow: inset 0 3px 12px rgba(0, 0, 0, 0.5), inset 0 0 1px 1px rgba(0, 0, 0, 0.3), inset 0 0 100px rgba(0, 0, 0, 0.8);
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.slideshow img {
	display: none;
}
.slideshow-slide summary {
	background: #2e241b;
	background: rgba(46, 36, 27, 0.8);
	background: -moz-linear-gradient(left, rgba(46, 36, 27, 0), rgba(46, 36, 27, 0.8) 10%);
	background: -webkit-linear-gradient(left, rgba(46, 36, 27, 0), rgba(46, 36, 27, 0.8) 10%);
	background: -ms-linear-gradient(left, rgba(46, 36, 27, 0), rgba(46, 36, 27, 0.8) 10%);
	background: linear-gradient(left, rgba(46, 36, 27, 0), rgba(46, 36, 27, 0.8) 10%);
	background: linear-gradient(to right, rgba(46, 36, 27, 0), rgba(46, 36, 27, 0.8) 10%);
	display: block;
	font-size: 20px;
	font-size: 1.42857142857143rem;
	line-height: 1.2;
	padding: 10px 40px;
	position: absolute;
	right: 0;
	bottom: 20px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
.slideshow-slide summary:before,
.slideshow-slide summary:after {
	background: #000;
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7) 10%);
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7) 10%);
	background: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7) 10%);
	background: linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7) 10%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7) 10%);
	content: '';
	height: 1px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.slideshow-slide summary:after {
	bottom: 0;
	top: auto;
}
.rgba .slideshow-slide summary:after {
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5) 10%), -moz-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.1) 10%);
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5) 10%), -webkit-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.1) 10%);
	background: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5) 10%), -ms-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.1) 10%);
	background: linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5) 10%), linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.1) 10%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5) 10%), linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.1) 10%);
	background-position: 0 0, 0 1px;
	background-repeat: no-repeat;
	background-size: 100% 1px, 100% 1px;
	bottom: -1px;
	height: 1px;
}
.cssgradients .slideshow-slide summary:after {
	height: 2px;
}
.slideshow-slide h3 {
	color: #fff;
	font-size: 34px;
	font-size: 2.42857142857143rem;
	font-weight: normal;
	margin-bottom: 2px;
}
.slideshow-slide h3 em {
	font-weight: bold;
	text-transform: uppercase;
}
.slideshow-slide summary mark {
	background: none;
	color: #ccc;
	font-size: 13px;
	font-size: 0.92857142857143rem;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	white-space: nowrap;
}
.slideshow-nav {
	display: none;
}
.slideshow-nav ul {
	list-style: none;
}
.slideshow-nav li {
	color: #fff;
	cursor: pointer;
	opacity: 0.7;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 55;
	text-align: left;
	text-indent: -9999px;
	-moz-transition: opacity 0.1s linear;
	-webkit-transition: opacity 0.1s linear;
	transition: opacity 0.1s linear;
	width: 60px;
}
.no-touch .slideshow-nav li {
	background: #000;
	opacity: 0;
}
.no-touch .slideshow-slides-wrap:hover .slideshow-nav li {
	opacity: 0.5;
}
.no-touch .slideshow-slides-wrap:hover .slideshow-nav li:hover {
	opacity: 0.9;
}
.no-touch.rgba .slideshow-nav li {
	background: -moz-linear-gradient(left, rgba(46, 36, 27, 0), rgba(46, 36, 27, 1));
	background: -webkit-linear-gradient(left, rgba(46, 36, 27, 0), rgba(46, 36, 27, 1));
	background: -ms-linear-gradient(left, rgba(46, 36, 27, 0), rgba(46, 36, 27, 1));
	background: linear-gradient(left, rgba(46, 36, 27, 0), rgba(46, 36, 27, 1));
	background: linear-gradient(to right, rgba(46, 36, 27, 0), rgba(46, 36, 27, 1));
}
.slideshow-nav li span {
	color: inherit;
	cursor: pointer;
	font: 44px/44px 'Icons';
	height: 44px;
	margin: -32px auto auto -22px;
	opacity: 1;
	padding: 0 0 0 2px;
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	text-indent: 0;
	-webkit-text-stroke: 1px rgba(0, 0, 0, 0.3);
	text-stroke: 1px rgba(0, 0, 0, 0.3);
	width: 44px;
}
.slideshow-nav ul li:first-child {
	right: auto;
	left: 0;
}
.no-touch.rgba .slideshow-nav ul li:first-child {
	background: -moz-linear-gradient(right, rgba(46, 36, 27, 0), rgba(46, 36, 27, 1));
	background: -webkit-linear-gradient(right, rgba(46, 36, 27, 0), rgba(46, 36, 27, 1));
	background: -ms-linear-gradient(right, rgba(46, 36, 27, 0), rgba(46, 36, 27, 1));
	background: linear-gradient(right, rgba(46, 36, 27, 0), rgba(46, 36, 27, 1));
	background: linear-gradient(to left, rgba(46, 36, 27, 0), rgba(46, 36, 27, 1));
}
.slideshow-nav ul li:first-child span {
	padding: 0 4px 0 0;
}
.slideshow-menu {
	background: #544131;
	background: -moz-linear-gradient(top, #544131, #403125);
	background: -webkit-linear-gradient(top, #544131, #403125);
	background: -ms-linear-gradient(top, #544131, #403125);
	background: linear-gradient(top, #544131, #403125);
	background: linear-gradient(to bottom, #544131, #403125);
	border: solid #1f1812;
	border-width: 0 1px;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.09), 0 -1px 0 rgba(0, 0, 0, 0.2), 0 -3px 10px rgba(0, 0, 0, 0.4);
	padding: 0 19px;
	position: relative;
}
.slideshow-menu ul {
	display: table;
	list-style: none;
	table-layout: fixed;
	width: 100%;
}
.slideshow-menu li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 25%;
}
.slideshow-menu a {
	border: solid #1f1812;
	border-width: 0 0 0 1px;
	box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.09);
	color: #fff;
	display: block;
	font-size: 16px;
	font-size: 1.14285714285714rem;
	height: 44px;
	line-height: 44px;
	overflow: hidden;
	padding: 0 10px;
	text-decoration: none;
	text-overflow: ellipsis;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
	white-space: nowrap;
	width: 100%;
}
.no-touch .slideshow-menu a:hover {
	background: #4a392c;
	background: -moz-linear-gradient(top, #4a392c, #382b21);
	background: -webkit-linear-gradient(top, #4a392c, #382b21);
	background: -ms-linear-gradient(top, #4a392c, #382b21);
	background: linear-gradient(top, #4a392c, #382b21);
	background: linear-gradient(to bottom, #4a392c, #382b21);
	box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.09);
}
.slideshow-menu a:active,
.no-touch .slideshow-menu a:active {
	background: #382b21;
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.4);
}
.slideshow-menu .selected a,
.slideshow-menu .selected a,
.no-touch .slideshow-menu .selected  a:hover,
.slideshow-menu .selected a:active,
.no-touch .slideshow-menu .selected  a:active {
	background: #600;
	background: -moz-linear-gradient(top, #600, #400);
	background: -webkit-linear-gradient(top, #600, #400);
	background: -ms-linear-gradient(top, #600, #400);
	background: linear-gradient(top, #600, #400);
	background: linear-gradient(to bottom, #600, #400);
	cursor: default;
}
.slideshow-menu ul li:last-child a {
	border-width: 0 1px;
	box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.09), 1px 0 0 rgba(255, 255, 255, 0.09);
}
/* Reservation Form */
#reserve-form {
	background: #2E241B;
	background: rgba(46, 36, 27, 0.75);
	float: none;
	height: 430px;
	padding: 0 20px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	width: 280px;
}
#reserve-form:before,
#reserve-form:after {
	display: none;
}
.cssgradients #reserve-form {
	background: -moz-linear-gradient(left, rgba(46, 36, 27, 0.75) 75%, rgba(46, 36, 27, 0));
	background: -webkit-linear-gradient(left, rgba(46, 36, 27, 0.75) 75%, rgba(46, 36, 27, 0));
	background: -ms-linear-gradient(left, rgba(46, 36, 27, 0.75) 75%, rgba(46, 36, 27, 0));
	background: linear-gradient(left, rgba(46, 36, 27, 0.75) 75%, rgba(46, 36, 27, 0));
	background: linear-gradient(to right, rgba(46, 36, 27, 0.75) 75%, rgba(46, 36, 27, 0));
	padding: 0 80px 0 20px;
	width: 340px;
}
#reserve-form h2 {
	color: #fff;
	font-size: 22px;
	font-size: 1.57142857142857rem;
	margin: 20px 0 10px;
}
#reserve-form h3 {
	color: #fff;
}
@media only screen and (max-width: 950px) {
	.slideshow-slides,
	#reserve-form {
		height: 380px;
	}
}
@media only screen and (max-width: 950px) and (min-width: 791px) {
	label {
		font-size: 13px;
		font-size: 0.92857142857143rem;
		margin-bottom: 5px;
	}
	input[type='text'],
	input[type='date'],
	input[type='datetime'],
	input[type='datetime-local'],
	input[type='email'],
	input[type='month'],
	input[type='number'],
	input[type='range'],
	input[type='search'],
	input[type='tel'],
	input[type='time'],
	input[type='url'],
	input[type='week'],
	select {
		font-size: 13px;
		font-size: 0.92857142857143rem;
		height: 27px;
		padding: 5px 10px;
		padding: 0.35714285714286rem 0.71428571428571rem;
	}
	#reserve-form input[type="submit"] {
		font-size: 16px;
		font-size: 1.14285714285714rem;
	}
	#reserve-form fieldset + fieldset {
		font-size: 18px;
		font-size: 1.28571428571429rem;
		margin-top: 10px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 870px) {
	.slideshow-menu a {
		font-size: 14px;
		font-size: 1rem;
	}
	.slideshow-slides,
	#reserve-form {
		height: 350px;
	}
	.slideshow-slide summary {
		font-size: 18px;
		font-size: 1.29571428571429rem;
	}
	.slideshow-slide h3 {
		font-size: 26px;
		font-size: 1.85714285714286rem;
	}
}
@media only screen and (max-width: 870px) and (min-width: 791px) {
	#reserve-form li {
		margin: 5px 0;
	}
	#reserve-form .inline {
		margin-top: 0;
		margin-bottom: 0;
	}
	input[type='text'],
	input[type='date'],
	input[type='datetime'],
	input[type='datetime-local'],
	input[type='email'],
	input[type='month'],
	input[type='number'],
	input[type='range'],
	input[type='search'],
	input[type='tel'],
	input[type='time'],
	input[type='url'],
	input[type='week'],
	select {
		height: 25px;
		padding: 4px 10px;
		padding: 0.28571428571429rem 0.71428571428571rem;
	}
	#reserve-form input[type="submit"] {
		padding: 5px 0 5px;
	}
}
@media only screen and (max-width: 790px) {
	.slideshow-slides,
	#reserve-form {
		height: 320px;
	}
	.slideshow-slide summary {
		font-size: 16px;
		font-size: 1.14285714285714rem;
	}
	.slideshow-slide h3 {
		font-size: 22px;
		font-size: 1.57142857142857rem;
	}
}
@media only screen and (max-width: 790px) and (min-width: 721px) {
	#reserve-form h2 {
		font-size: 18px;
		font-size: 1.28571428571429rem;
		margin-top: 15px;
	}
	#reserve-form li {
		margin: 5px 0;
	}
	#reserve-form .inline {
		margin-top: 0;
		margin-bottom: 0;
	}
	label {
		font-size: 12px;
		font-size: 0.85714285714286rem;
		margin-bottom: 4px;
	}
	input[type='text'],
	input[type='date'],
	input[type='datetime'],
	input[type='datetime-local'],
	input[type='email'],
	input[type='month'],
	input[type='number'],
	input[type='range'],
	input[type='search'],
	input[type='tel'],
	input[type='time'],
	input[type='url'],
	input[type='week'],
	select {
		font-size: 12px;
		font-size: 0.85714285714286rem;
		height: 23px;
		padding: 4px 10px;
		padding: 0.28571428571429rem 0.71428571428571rem;
	}
	#reserve-form input[type="submit"] {
		font-size: 14px;
		font-size: 1rem;
		padding: 4px 0 4px;
	}
	#reserve-form fieldset + fieldset {
		font-size: 16px;
		font-size: 1.14285714285714rem;
		margin-top: 10px;
		padding-top: 10px;
	}
}
@media only screen and (max-width: 720px) {
	.slideshow-slides {
		height: 240px;
	}
	.slideshow-slide summary {
		background: #2e241b;
		box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3);
		font-size: 14px;
		font-size: 1rem;
		padding: 5px 20px 10px;
		right: 0;
		bottom: 0;
		left: 0;
	}
	.rgba .slideshow-slide summary {
		background: rgba(46, 36, 27, 0.7);
	}
	.slideshow-slide summary:before,
	.slideshow-slide summary:after {
		display: none;
	}
	.slideshow-slide h3 {
		font-size: 18px;
		font-size: 1.28571428571429rem;
	}
	.slideshow-nav {
		display: block;
	}
	.slideshow-menu {
		display: none;
	}
	#reserve-form,
	.rgba #reserve-form,
	.cssgradients #reserve-form {
		background: none;
		color: #333;
		height: auto;
		padding: 0 0 30px;
		position: static;
		text-shadow: none;
		width: 100%;
	}
	#reserve-form h2,
	#reserve-form h3 {
		color: #0061b3;
	}
	.rgba #reserve-form fieldset + fieldset:before,
	#reserve-form fieldset + fieldset:before {
		background: #ddd;
		background: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.12) 20%, rgba(0, 0, 0, 0.12) 80%, rgba(0, 0, 0, 0));
		background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.12) 20%, rgba(0, 0, 0, 0.12) 80%, rgba(0, 0, 0, 0));
		background: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.12) 20%, rgba(0, 0, 0, 0.12) 80%, rgba(0, 0, 0, 0));
		background: linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.12) 20%, rgba(0, 0, 0, 0.12) 80%, rgba(0, 0, 0, 0));
		background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.12) 20%, rgba(0, 0, 0, 0.12) 80%, rgba(0, 0, 0, 0));
		background-position: 0 0;
		background-repeat: no-repeat;
		background-size: 100% 100%;
		height: 1px;
	}
}
@media only screen and (max-width: 530px) {
	.slideshow-slides {
		height: 200px;
	}
}